uuid: 53963f9d-ab91-455a-a623-9af28010032a
langcode: es
status: true
dependencies:
  module:
    - node
    - taxonomy
id: node.field_ref_poi_type
field_name: field_ref_poi_type
entity_type: node
type: entity_reference
settings:
  target_type: taxonomy_term
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
